{
  "type": "tconstruct:modifier",
  "allow_crystal": true,
  "inputs": [
    {
      "item": "compressium:cobblestone_1"
    }
  ],
  "level": 1,
  "result": "tinkerslevellingaddon:improvable",
  "tools": {
    "tag": "tconstruct:modifiable"
  }
}